
:root {
	--button-height: 52px;
	--input-height: 52px;
}
#header{
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
#main{
	min-height: 100vh;
	padding-top: 96px;
}
.main-sidebar{
	position: fixed;
	left: 0;
	top: 96px;
	z-index: 9;
	width: 215px;
	overflow: hidden;
	background: #fff;
	height: 100%;
	text-align: center;
}
.main-sidebar .nav li{
	width: 100%;
	border-bottom: 1px solid var(--body-color);
}
.main-sidebar .nav .nav-link{
	display: block;
	padding: 13px 15px;
	color: rgb(var(--dark-color));
}
.main-sidebar .nav .nav-link svg{
	display: block;
	margin: 0 auto 7px;
}
.main-sidebar .nav .nav-link.active{color: rgb(var(--primary-color));font-weight: 500;box-shadow: var(--normal-box-shadow);}
.main-content{
	margin-left: 220px;
	min-height: 100%;
	overflow: hidden;
	position: relative;
}
.content-wrapper{
	padding: 30px 85px;
}
form label{margin-bottom: .2rem;}
form .btn{
	padding: 0.675rem .75rem;
}
.profile-img{
	--size: 130px;
	height: var(--size);
	width: var(--size);
	border-radius: var(--size);
	overflow: hidden;
	margin:0 23px 0 0;
	cursor: pointer;
	position: relative;
}
.profile-img:after{
	position: absolute;
	bottom: -56px;
	right: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	content: 'Choose a photo';
	text-align: center;
	font-size: 14px;
    padding: 7px 17%;
    transition: all .25s ease-in-out
}
.profile-img:after{
	bottom: 0;
}
.profile-img img{
	width: 100%;
	object-fit: cover;
	min-height: var(--size);
}
.profile-img + input[type=file]{display: none;}
.btn-update{
	min-width: 139px;
	margin-left: auto;
	flex-shrink: 0;
}
#footer{z-index: 99; position: relative;}
.phone-number-col .select-number{
	display: flex;
	align-items: center;
	background: #fff;
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	border-radius: .25rem;
}
.phone-number-col .select-number .country{
	flex-shrink: 0;
	display: flex;
	align-items: center;
	padding-left: 16px;
	border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.phone-number-col .select-number .country img{width: 28px;height: 20px;}
.select-number .country .iti--allow-dropdown{width: 100%;}

.hide-form-element {
	display:none;
}
.show-form-element {
	display: block;
}
@media only screen and (max-width: 991px) {
	.main-sidebar{width: 185px;}
	.main-content{margin-left: 0;}
	.content-wrapper {padding: 25px 25px;}
}
@media only screen and (max-width: 767px){
	.profile-img{--size: 80px;margin: 0 0 7px;}
	.profile-img:after{font-size: 11px;}
	.main-sidebar {width: 95px;font-size: 12px;}
	.main-content{margin-left: 0;}
	.btn-update{margin-left: 85px;}
	.content-wrapper{padding: 15px;}
	#file-div .text{
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
		width: 100%;
	}
	.main-sidebar .nav .nav-link{
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	#file-div .text #file-name{
		display: block;
		width: 100%;
	}
}